@charset "UTF-8";
/*------------------------
    style
------------------------*/
/* setting */
:root {
  --bg_blue:	#005bac;
  --bg_orange:	#e87b21;
  --txt_blue:	#1b467b;
  --txt_black:	#333;
  --txt_orange:	#e67700;
  --txt_light_blue:	#1368b3;
  --txt_deep_blue:	#002258;
}

/* base */
/*------------------------
    _reset
------------------------*/
/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */
html, body, div, figure, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

/* remember to define focus styles! */
:focus {
  outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
  text-decoration: none;
}

del {
  text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*------------------------
    style
------------------------*/
/* setting */
/* Noto Sans JP
================================================ */
@font-face {
  font-family: "Noto Sans JP";
  src: url("/inspection/hikaritohikaru/assets/fonts/NotoSansJP-VariableFont_wght.ttf") format("truetype");
}
/*------------------------
    style
------------------------*/
/* setting */
/* ------------------------
    _base
------------------------ */
* {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

html {
  font-size: 10px; /*62.5%;*/
  -webkit-text-size-adjust: 100%;
}

body {
  background-color: var(--bg_blue);
  color: #333;
  font-family: "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Helvetica, Arial, "sans-serif";
  position: relative;
}

/* カードのタイトルを2行に制限する用
================================================ */
.line-clamp2 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

/*
@include _mq(large){
	.is_pc { display: block!important; }
	.is_sp { display: none!important; }
}
@include _mq(middle){
	.is_pc { display: block!important; }
	.is_sp { display: none!important; }
}
@include _mq(small){
	.is_pc { display: none!important; }
	.is_sp { display: block!important; }
}
	*/
/* ================================================
	幅768px以上
================================================ */
@media screen and (min-width: 768px) {
  /* 768以上の場合
  ------------------------------------------------ */
  .is_min768 {
    display: block;
  }
  /* 767以下の場合
  ------------------------------------------------ */
  .is_max767 {
    display: none !important;
  }
}
/* ================================================
	幅767px以下
================================================ */
@media screen and (max-width: 767px) {
  /* 768以上の場合
  ------------------------------------------------ */
  .is_min768 {
    display: none !important;
  }
  /* 767以下の場合
  ------------------------------------------------ */
  .is_max767 {
    display: block !important;
  }
}
/* ================================================
	mbX
================================================ */
.mb0 {
  margin-bottom: 0;
}

.mb4 {
  margin-bottom: 4px;
}

.mb8 {
  margin-bottom: 8px;
}

.mb12 {
  margin-bottom: 12px;
}

.mb16 {
  margin-bottom: 16px;
}

.mb20 {
  margin-bottom: 20px;
}

.mb24 {
  margin-bottom: 24px;
}

.mb32 {
  margin-bottom: 32px;
}

/* module */
/*
@import './module/_main-area';
@import './module/_side-area';
@import './module/_main-area_side';
@import './module/_actions';
*/
/* editor */